index = AddBuilding("ORIENTAL_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 162857504, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("ORIENTAL_AVENUE", 2, 0, 2, 2, 3, "RETAIL", 162857504, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("ORIENTAL_AVENUE", 4, 0, 2, 2, 2, "RETAIL", 162857504, "high");
AddBusiness(index, "furniture_store");
index = AddBuilding("ORIENTAL_AVENUE", 5, 2, 2, 2, 2, "RETAIL", 162857168, "medium");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("VERMONT_AVENUE", 5, 0, 2, 2, 2, "RETAIL", 524640, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("VERMONT_AVENUE", 5, 2, 2, 1, 3, "RETAIL", 524432, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("VERMONT_AVENUE", 3, 0, 2, 2, 2, "RETAIL", 393712, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("VERMONT_AVENUE", 1, 0, 2, 2, 2, "RETAIL", 655456, "high");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("VERMONT_AVENUE", 0, 0, 1, 2, 3, "RETAIL", 655456, "low");
AddBusiness(index, "butchers");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 162857504, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("CONNECTICUT_AVENUE", 2, 0, 2, 2, 2, "RETAIL", 162857504, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("CONNECTICUT_AVENUE", 4, 0, 2, 2, 4, "RETAIL", 162857168, "medium");
AddBusiness(index, "furniture_store");
index = AddBuilding("INDIANA_AVENUE", 0, 0, 2, 2, 3, "RETAIL", 196960, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("INDIANA_AVENUE", 0, 2, 3, 2, 9, "RESIDENTIAL", 196752, "high");
AddBusiness(index, "apartments");
index = AddBuilding("INDIANA_AVENUE", 0, 4, 2, 2, 3, "RETAIL", 327776, "medium");
AddBusiness(index, "furniture_store");
index = AddBuilding("TENNESSEE_AVENUE", 0, 0, 4, 2, 8, "RESIDENTIAL", 416, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 0, 0, 5, 2, 5, "RESIDENTIAL", 304, "low");
AddBusiness(index, "apartments");
index = AddBuilding("ST_CHARLES_PLACE", 5, 0, 2, 3, 9, "RESIDENTIAL", 393712, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_CHARLES_PLACE", 5, 5, 2, 2, 3, "RETAIL", 786848, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("ST_CHARLES_PLACE", 5, 3, 2, 2, 2, "RETAIL", 524432, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("MARVIN_GARDENS", 2, 3, 5, 2, 6, "RESIDENTIAL", 416, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("STATES_AVENUE", 0, 0, 3, 4, 3, "RETAIL", 162857504, "low");
AddBusiness(index, "theatre");
index = AddBuilding("STATES_AVENUE", 3, 0, 3, 4, 3, "RETAIL", 162857168, "low");
AddBusiness(index, "ballroom");
index = AddBuilding("VIRGINIA_AVENUE", 0, 0, 2, 3, 9, "RESIDENTIAL", 393392, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VIRGINIA_AVENUE", 2, 0, 2, 2, 2, "RETAIL", 655456, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("VIRGINIA_AVENUE", 4, 0, 2, 2, 2, "RETAIL", 393392, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("BOARDWALK", 0, 0, 1, 2, 4, "RETAIL", 144, "high");
AddBusiness(index, "toy_store");
index = AddBuilding("BOARDWALK", 1, 0, 1, 2, 2, "RETAIL", 208, "high");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("BOARDWALK", 0, 4, 2, 3, 4, "RESIDENTIAL", 65712, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 0, 2, 2, 2, 2, "RETAIL", 327920, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("BOARDWALK", 2, 4, 1, 3, 2, "RETAIL", 459168, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("PARK_PLACE", 3, 0, 2, 3, 4, "RETAIL", 416, "medium");
AddBusiness(index, "cinema");
index = AddBuilding("PARK_PLACE", 3, 5, 2, 2, 2, "RETAIL", 128, "high");
AddBusiness(index, "bar");
index = AddBuilding("PARK_PLACE", 5, 0, 2, 4, 3, "RETAIL", 327920, "high");
AddBusiness(index, "theatre");
index = AddBuilding("BALTIC_AVENUE", 2, 2, 3, 5, 6, "RESIDENTIAL", 352, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_2", 0, 5, 2, 2, 2, "RETAIL", 327920, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("DOCK_2", 2, 5, 2, 2, 2, "RETAIL", 327760, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("DOCK_3", 4, 5, 3, 2, 9, "RESIDENTIAL", 196960, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_3", 5, 3, 2, 2, 2, "RETAIL", 196752, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("DOCK_3", 5, 2, 2, 1, 3, "RETAIL", 327776, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("DOCK_3", 5, 0, 2, 2, 2, "RETAIL", 196752, "low");
AddBusiness(index, "book_store");
